28 Apr '14, 8am

salesforce_adapter (1.0.0): Lightweight client for the salesforce API

salesforce_adapter 1.0.0 Lightweight client for the salesforce API install gem install salesforce_adapter Download Documentation Badge Subscribe RSS Authors ClicRDV 30 total downloads 30 for this version Owners Licenses MIT Gemfile gem 'salesforce_adapter', '~> 1.0.0' Versions 1.0.0 April 28, 2014 (8.5 KB) Runtime Dependencies rforce >= 0.11 Ruby Dependency >= 0 Development Dependencies bundler ~> 1.5 rake >= 0

Full article: http://rubygems.org/gems/salesforce_adapter

Tweets